/*Contacts*/

#container-contacts h2 {
    font-size: 26px;
    font-weight: 700;
    color: white;
}

#container-contacts h2:first-letter {
    color: #E63213;
}

#container-contacts p {
    color: white;
}

/*Footer*/

.fa-facebook, .fa-instagram, .fa-tripadvisor {
    color: #666;
}

.fa-facebook:hover, .fa-instagram:hover, .fa-tripadvisor:hover {
    color: #2ea3f2 !important;
    transition: background-color .4s,color .4s,transform .4s,opacity .4s ease-in-out;
}

#container-social {
    background-color: #171717;
}

#container-social a {
    text-decoration: none;
}

#map {
    height: 100%;
    width: 100%;
}
